name = "Cobblemon additions"
filename = "BCA-Datapack_bca-1.5.2.3.1_C1.5.2_M1.20.1.zip"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/W2pr9jyL/versions/DASKc3El/BCA-Datapack_bca-1.5.2.3.1_C1.5.2_M1.20.1.zip"
hash-format = "sha512"
hash = "674a81c6dc7c3eb38995bfe66c7e77737b5b685f18b33da732ae23aad8fb648b1346c15be8214ac4b491d9b5ffd3ca79cf2277892e3edf8a93393b0fb8a14020"

[update]
[update.modrinth]
mod-id = "W2pr9jyL"
version = "DASKc3El"
